<?xml version="1.0" encoding="UTF-8"?>
<PluginList>
	
	<Plugin id="Sasha-EQ Control" name="s EQ Control" category="Sasha Modules\GUI-Control">
		
		<GUI graphicsApi="GmpiGui">
			
			<Pin name="Frequency"      datatype="float" />
			<Pin name="Q"              datatype="float" />
			<Pin name="Gain"           datatype="float" />
								       
			<Pin name="Mouse Down"     datatype="bool" />
			<Pin name="Mouse Over"     datatype="bool" />
								       
			<Pin name="Background"     datatype="string" default="333333" />
			<Pin name="Foreground"     datatype="string" default="44EEEE" />

			<Pin name="Edit Frequency" datatype="bool"   default="1" isMinimised="true" />
			<Pin name="Edit Q"         datatype="bool"   default="1" isMinimised="true" />
			<Pin name="Edit Gain"      datatype="bool"   default="1" isMinimised="true" />
			
		</GUI>
		
	</Plugin>
	
</PluginList>
